Post Reply

[Q] 4.4 or 4.4.4 Rom

OP jcbjoe

2nd July 2014, 07:31 PM   |  #1  
OP Senior Member
Thanks Meter: 39
 
178 posts
Join Date:Joined: Apr 2011
More
Hey All

Since I'm on a locked boot loader NC1 or ML1 shouldn't matter .. can i install a 4.4.4 or 4.4 rom ? i know i would have to do it thru safestrap but would it be possible ? i thought i could only flash 4.3 touchwiz nothing higher ?

Any help would be nice

Thanks
2nd July 2014, 09:45 PM   |  #2  
landshark68's Avatar
Senior Member
Illinois
Thanks Meter: 568
 
1,023 posts
Join Date:Joined: Jan 2011
Quote:
Originally Posted by jcbjoe

Hey All

Since I'm on a locked boot loader NC1 or ML1 shouldn't matter .. can i install a 4.4.4 or 4.4 rom ? i know i would have to do it thru safestrap but would it be possible ? i thought i could only flash 4.3 touchwiz nothing higher ?

Any help would be nice

Thanks

No, you cannot flash a 4.4.4 or 4.4 ROM. If you are on 4.3 NC1 or ML1, you are restricted to running only 4.3 touchwiz based ROMs through safestrap. Ever since the 4.3 ML1 update, different components of the phone (kernel, bootloader, etc.) are signed with a key which must match in order for the phone to boot up. That is why you are restricted to 4.3 touchwiz ROMs in safestrap. They have to be able to run off the 4.3 stock kernel. A 4.4 touchwiz ROM will not have the same key signature verification as a 4.3 touchwiz ROM. And you are definitely not capable of running any kind of AOSP ROM now that your bootloader is locked.
The Following 2 Users Say Thank You to landshark68 For This Useful Post: [ View ]
2nd July 2014, 10:35 PM   |  #3  
OP Senior Member
Thanks Meter: 39
 
178 posts
Join Date:Joined: Apr 2011
More
Quote:
Originally Posted by landshark68

No, you cannot flash a 4.4.4 or 4.4 ROM. If you are on 4.3 NC1 or ML1, you are restricted to running only 4.3 touchwiz based ROMs through safestrap. Ever since the 4.3 ML1 update, different components of the phone (kernel, bootloader, etc.) are signed with a key which must match in order for the phone to boot up. That is why you are restricted to 4.3 touchwiz ROMs in safestrap. They have to be able to run off the 4.3 stock kernel. A 4.4 touchwiz ROM will not have the same key signature verification as a 4.3 touchwiz ROM. And you are definitely not capable of running any kind of AOSP ROM now that your bootloader is locked.

Thanks for that reply I needed it.. Next question is why are there services out there that can downgrade the NC1 OR ML1 baseband? They could be scams but I'm just wondering.. Is it just the fact that a device or hacker hasn't found the correct exploit?

Thanks
2nd July 2014, 11:27 PM   |  #4  
DigitalMD's Avatar
Senior Member
Flag Washington DC
Thanks Meter: 613
 
2,827 posts
Join Date:Joined: Mar 2010
Quote:
Originally Posted by jcbjoe

Thanks for that reply I needed it.. Next question is why are there services out there that can downgrade the NC1 OR ML1 baseband? They could be scams but I'm just wondering.. Is it just the fact that a device or hacker hasn't found the correct exploit?

Thanks

You are limited to TW based ROMs, they must be the same version of android. You can ODIN to stock 4.3 and take the 4.4 OTA or KIES
2nd July 2014, 11:31 PM   |  #5  
OP Senior Member
Thanks Meter: 39
 
178 posts
Join Date:Joined: Apr 2011
More
Quote:
Originally Posted by DigitalMD

You are limited to TW based ROMs, they must be the same version of android. You can ODIN to stock 4.3 and take the 4.4 OTA or KIES

Thanks for the reply I know I can go back to ML1 then safestrap 4.3 custom rooms.. What is the kies thing.. Will this mess up safestrap?
2nd July 2014, 11:39 PM   |  #6  
DigitalMD's Avatar
Senior Member
Flag Washington DC
Thanks Meter: 613
 
2,827 posts
Join Date:Joined: Mar 2010
Quote:
Originally Posted by jcbjoe

Thanks for the reply I know I can go back to ML1 then safestrap 4.3 custom rooms.. What is the kies thing.. Will this mess up safestrap?

Kies is Samsungs desktop application for doing OTA updates.Its does the same thing as an OTA or ODIN.
If you want to use safestrap stay on 4.3 until the developers have it all worked out for 4.4 .
The Following User Says Thank You to DigitalMD For This Useful Post: [ View ]
2nd July 2014, 11:40 PM   |  #7  
OP Senior Member
Thanks Meter: 39
 
178 posts
Join Date:Joined: Apr 2011
More
Quote:
Originally Posted by DigitalMD

Kies is Samsungs desktop application for doing OTA updates.Its does the same thing as an OTA or ODIN.
If you want to use safestrap stay on 4.3 until the developers have it all worked out for 4.4 .

Thanks
3rd July 2014, 12:02 AM   |  #8  
BadUsername's Avatar
Senior Member
Thanks Meter: 768
 
1,522 posts
Join Date:Joined: Mar 2013
Quote:
Originally Posted by jcbjoe

Thanks for that reply I needed it.. Next question is why are there services out there that can downgrade the NC1 OR ML1 baseband? They could be scams but I'm just wondering.. Is it just the fact that a device or hacker hasn't found the correct exploit?

Thanks

There is a service that people claim to be able to downgrade the bootloader to 4.1 from 4.3 so you can unlock your bootloader.

I think mobile tech videos does it, and if they offer it then it wouldn't be a scam. Just not sure how much it would cost, or if it'd be worth it to you.

Sent from my HTC6525LVW using Tapatalk

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Verizon Galaxy S III Q&A, Help & Troubleshooting by ThreadRank